import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

void main() {
  const MethodChannel channel = MethodChannel('zhiying_comm');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    // expect(await ZhiyingComm.platformVersion, '42');
  });
}
